body {
    background-image: url('/resource/img/fondo.jpg');
    /* Ruta de tu imagen de fondo */
    background-size: cover;
    background-position: center;
    margin: 0;
    padding: 0;
}

.content-container {
    background-color: rgba(255, 255, 255, 0.9);
    /* Color de fondo de la ventana de contenido */
    padding: 20px;
    border-radius: 10px;
    margin: 20px;
}

footer {
    position: fixed;
    bottom: 0;
    width: 100%;
}

.custom-button {
    display: flex;
    align-items: center;
    justify-content: center;
}